Version in base suite: 1.8.5-8

Version in overlay suite: 1.8.5-8+deb10u1

Base version: plib_1.8.5-8

Target version: plib_1.8.5-8+deb10u1

Base files: libplib-dev_1.8.5-8_amd64.deb libplib1-dbgsym_1.8.5-8_amd64.deb libplib1_1.8.5-8_amd64.deb

Target files: libplib-dev_1.8.5-8+deb10u1_amd64.deb libplib1-dbgsym_1.8.5-8+deb10u1_amd64.deb libplib1_1.8.5-8+deb10u1_amd64.deb

Control files of package libplib1: lines which differ

Depends: freeglut3, libgl1-mesa-glx | libgl1, libc6 (>= 2.15), libgcc1 (>= 1:3.0), libice6 (>= 1:1.0.0), libsm6, libstdc++6 (>= 5), libx11-6, libxext6, libxi6, libxmu6

Control files of package libplib1-dbgsym: lines which differ

Description: Debug debug symbols for libplib1
Installed-Size: 2476 3586
Priority: extra optional